# stats_rand_gen_normal

(PECL stats >= 1.0.0)

stats_rand_gen_normal — Generates a single random deviate from a normal distribution

### Description

stats_rand_gen_normal ( float `$av` , float `$sd` ) : float

Returns a random deviate from the normal distribution with mean, `av`, and standard deviation, `sd`.

### Parameters

`av`

  The mean of the normal distribution

`sd`

  The standard deviation of the normal distribution

### Return Values

A random deviate